Subject: [Norton AntiSpam] Fwd: Fw: darwin postcard

From: [email-masked]
Date: Thu, 3 Feb 2005 17:36:00 EST

Subject: Fw: darwin postcard
From: "Amanda Chesworth" <[email-masked]>
To: <[email-masked]>
Date: Wed, 2 Feb 2005 12:25:41 -0500

A teacher in Australia...

----- Original Message ----- 
From: "Roger Scott" <[email-masked]>
To: "A Human" <[email-masked]>
Sent: Friday, January 25, 2002 8:30 PM
Subject: Re: darwin postcard

> Many thanks.
> Yes, I am a high school science teacher in Strathpine, Queensland,
Australia.
> I'll give the matter (of an event in Feb) serious thought but it is very
> near the start of the year for us. A complicating factor is that
> Darwin-related material will not be covered this semester.
> I'll pass on some ideas to the students however. Just under half of them
> (10 out of 25) have been exposed to evolution concepts. The other 15 might
> be interested even though they have no formal education in evolution (and
> no doubt one or two some informal mis-education in evolution!)
>
> thanks and cheers,
> Roger Scott
>
> At 12:13  6/12/01 -0700, you wrote:
> >Not a problem at all. We send them everywhere. Oz people have been very
> >supportive of the program thus far - a few events have come in from
there.
> >We're trying to minimize the program being associated with any particular
> >country. I'm a Brit/Canadian myself and just happen to live in the US and
> >since we needed to get it started somewhere and file the necessary
forms -
> >US it was - but that's about the extent of any "national" affiliation.
> >Britain or Australia (or South America for that matter) would be far more
> >appropriate if we were to go that route.
> >
> >>From your email address it looks like you are associated with a school?
Any
> >chance you want to hold an event in February? If so, please let us know
> >about it - we're almost halfway to our goal of having 100 events taking
> >place this coming year.
> >
> >I'll drop the postcard in the mail this week.
> >
> >Best,
> >Amanda Chesworth
> >www.darwinday.org
> >
> >
> >
> >-----Original Message-----
> >From: Roger Scott <[email-masked]>
> >To: [email-masked] <[email-masked]>
> >Date: Wednesday, December 05, 2001 10:58 PM
> >Subject: darwin postcard
> >
> >
> >>I'm from Oz, so I'm sending this more in hope.
> >>
> >>Roger Scott
> >>PO Box 80
> >>Petrie  4502
> >>AUSTRALIA
> >>
> >>
> >>
> >>Thanks
> >>
> >
> >
> >
> >
>